[
    {
        "Name": "BPQ_PRO_A_Extraction_Deliver_SCIce",
        "Asset": "/Game/BP/Quests/Prometheus/A/Extraction/BPQ_PRO_A_Extraction_Deliver_SCIce.BPQ_PRO_A_Extraction_Deliver_SCIce_C",
        "Category": "Prometheus/A/Extraction"
    }
]